<?php
$server     = "localhost"; 
$username   = "satuhati_user";  
$password   = "spbukalibogor"; 
$database   = "satuhati_lpg_db";

$konek = mysql_connect($server, $username, $password) or die ("Gagal konek ke server MySQL" .mysql_error());
$bukadb = mysql_select_db($database) or die ("Gagal membuka database $database" .mysql_error());
?>